#fw-section-image-with-text-ed4752f3-1a96-4567-b854-52c45056d92c {
--color-primary: #3bceac;
--color-primary-rgb: 59, 206, 172;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #9c0d93;
--color-on-primary-rgb: 156, 13, 147;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-rich-text-d2658afb-d1c5-4d56-8086-7a1e3eede325 {
--color-primary: #3bceac;
--color-primary-rgb: 59, 206, 172;
--color-background: #3bceac;
--color-background-rgb: 59, 206, 172;
--color-on-primary: #9c0d93;
--color-on-primary-rgb: 156, 13, 147;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 158;
background-color: var(--color-background);
color: var(--color-on-background);

}













#fw-section-newsletter-1756609558 {
--color-primary: #1b1b1b;
--color-primary-rgb: 27, 27, 27;
--color-background: #e147ca;
--color-background-rgb: 225, 71, 202;
--color-on-primary: #ff00ed;
--color-on-primary-rgb: 255, 0, 237;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 132;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-video-with-text-568b5067-89b3-4f72-beb0-b4cac25a0be5 {
--color-primary: #3bceac;
--color-primary-rgb: 59, 206, 172;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #9c0d93;
--color-on-primary-rgb: 156, 13, 147;
--color-on-background: #e1ff1e;
--color-on-background-rgb: 225, 255, 30;
--color-product-image-background: #e1ff1e;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-footer {
--color-primary: #3bceac;
--color-primary-rgb: 59, 206, 172;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #9c0d93;
--color-on-primary-rgb: 156, 13, 147;
--color-on-background: #e1ff1e;
--color-on-background-rgb: 225, 255, 30;
--color-product-image-background: #e1ff1e;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-header {
--color-primary: #3bceac;
--color-primary-rgb: 59, 206, 172;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #9c0d93;
--color-on-primary-rgb: 156, 13, 147;
--color-on-background: #e1ff1e;
--color-on-background-rgb: 225, 255, 30;
--color-product-image-background: #e1ff1e;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}